## minidlna-dmo 1.3.0

=== debian/changelog ===
minidlna-dmo (1:1.3.0-dmo1+deb11u2) oldstable; urgency=medium

  * Add patch to fix chunk length parsing (CVE-2023-33476)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Jun 2023 16:45:16 +0200

minidlna-dmo (1:1.3.0-dmo1+deb11u1) stable; urgency=medium

  * Add patch to fix CVE-2022-26505

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jun 2022 14:51:22 +0200

minidlna-dmo (1:1.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Nov 2020 13:09:05 +0100

minidlna-dmo (1:1.2.1-dmo3) unstable; urgency=medium

  * rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jun 2018 13:55:26 +0200

minidlna-dmo (1:1.2.1-dmo2) unstable; urgency=medium

  * Change default media path from /opt to /srv to comply with FHS (Thanks
    to Denis Feklushkin for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2018 14:48:42 +0100

minidlna-dmo (1:1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Aug 2017 04:59:12 +0200

minidlna-dmo (1:1.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 May 2017 08:41:53 +0200

minidlna-dmo (1:1.1.5-dmo4) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 17:10:12 +0100

minidlna-dmo (1:1.1.5-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Feb 2016 15:05:46 +0100

minidlna-dmo (1:1.1.5-dmo2) unstable; urgency=medium

  * Disbale --enable-readynas otherwise you can't access the server status
    page.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Nov 2015 16:56:01 +0100

minidlna-dmo (1:1.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Sep 2015 08:44:33 +0200

minidlna-dmo (1:1.1.4-dmo10) unstable; urgency=medium

  * Check START_DAEMON before loading /lib/lsb/init-functions otherwise the
    /etc/default/minidlna files isn't loaded if you use systemd.  Otherwise
    the best is to not use /etc/init.d script but the service command to
    start an init script (Thanks to Jacques Ferré for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jun 2015 15:58:43 +0200

minidlna-dmo (1:1.1.4-dmo9) unstable; urgency=medium

  * For people with systemd, you can copy the service file
    /lib/systemd/system/minidlna.service in /etc/systemd/system and thus
    edit this file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Apr 2015 09:01:07 +0200

minidlna-dmo (1.1.4-dmo8) unstable; urgency=medium

  * Funny ? No. Rebuild against libjpeg62-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2014 18:47:32 +0200

minidlna-dmo (1.1.4-dmo7) unstable; urgency=medium

  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Oct 2014 21:42:59 +0200

minidlna-dmo (1.1.4-dmo6) unstable; urgency=medium

  * Add again mandatory 'User=minidlna' in systemd service file and call
    mkdir with -p to avoid a harmless error message.
    Thanks again to Sven Hartge.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Sep 2014 19:45:09 +0200

minidlna-dmo (1.1.4-dmo5) unstable; urgency=medium

  * Don't use empty USER and GROUP variables.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Sep 2014 11:56:33 +0200

minidlna-dmo (1.1.4-dmo4) unstable; urgency=medium

  * Create /var/run/minidlna in service and init.d script (Thanks to Sven
    Hartge for the service file patch) .

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Sep 2014 07:49:07 +0200

minidlna-dmo (1.1.4-dmo3) unstable; urgency=medium

  * Don't package /var/log/minidlna/ as te log file is set to /var/log  in
    /etc/minidlna.conf
  * Add a services file for systemd (file found in ArchWiki).
  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 09:35:33 +0200

minidlna-dmo (1.1.4-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 21:51:08 +0200

minidlna-dmo (1.1.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Aug 2014 08:39:01 +0200

minidlna-dmo (1.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2014 15:40:48 +0200

minidlna-dmo (1.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Mar 2014 20:24:37 +0100

minidlna-dmo (1.1.1-dmo7) unstable; urgency=low

  * Move the cache directory from /var/lib to /var/cache.
  * Don't touch the original minidnla.conf file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Nov 2013 09:25:28 +0100

minidlna-dmo (1.1.1-dmo6) unstable; urgency=low

  * Don't use dpkg-statoverride in postinst script.
  * Call adduser with --no-create-home

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Nov 2013 19:20:49 +0100

minidlna-dmo (1.1.1-dmo5) unstable; urgency=low

  * Fix various bugs in Debian install scripts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Nov 2013 18:05:37 +0100

minidlna-dmo (1.1.1-dmo4) unstable; urgency=low

  * Don't use /var/run/minidlna but /var/run for pid file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Nov 2013 16:41:36 +0100

minidlna-dmo (1.1.1-dmo3) unstable; urgency=low

  * Added call to adduser in postinst, preinst and postrm scripts.


