=== debian/control ===
Source: minidlna-dmo
Section: net
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://sourceforge.net/projects/minidlna/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libavcodec-dev, libavformat-dev, libexif-dev,
 libjpeg62-turbo-dev, libid3tag0-dev, libvorbis-dev, libsqlite3-dev, libflac-dev,
 quilt

Package: minidlna
Architecture: any
Pre-Depends: init-system-helpers (>= 1.58~)
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, lsb-base
Description: Media server
 MiniDLNA (aka ReadyDLNA) is server software with the aim of being fully
 compliant with DLNA/UPnP-AV clients.
 .
 It is developed by a NETGEAR employee for the ReadyNAS product line. So if
 you are looking for a NAS, please consider ReadyNAS first !
