=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--with-os-version=$(shell cut -d" " -f1 /etc/issue.net) \
	--enable-tivo --with-log-path=/var/log

#	exit 1

override_dh_clean:
	dh_clean po/stamp-po po/*.gmo

override_dh_auto_test:
