=== debian/watch ===
version=4

opts="uversionmangle=s/_static//" \
https://sf.net/minidlna/minidlna-(.*)@ARCHIVE_EXT@
