## minidlna-dmo 1.3.3

=== debian/changelog ===
minidlna-dmo (1:1.3.3-dmo4) unstable; urgency=medium

  * Add a patch to fix build with ffmpeg 7.x (Thanks to Éric Valette for the patch)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jun 2024 08:24:31 +0200

minidlna-dmo (1:1.3.3-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 10:08:46 +0100

minidlna-dmo (1:1.3.3-dmo2) unstable; urgency=medium

  * Rebuild to install systemd files in /usr

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2024 11:23:40 +0100

minidlna-dmo (1:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Jun 2023 07:30:44 +0200

minidlna-dmo (1:1.3.2-dmo3) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 14:30:08 +0200

minidlna-dmo (1:1.3.2-dmo2) unstable; urgency=medium

  * Fix upstream version (1.3.1 --> 1.3.2).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Sep 2022 09:43:01 +0200

minidlna-dmo (1:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Aug 2022 09:08:25 +0200

minidlna-dmo (1:1.3.0+pre1-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jun 2022 14:16:25 +0200

minidlna-dmo (1:1.3.0+pre1-dmo1) unstable; urgency=medium

  * 1.3.1 pre-release.
  * Add support for .m4b files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Feb 2022 15:02:42 +0100
