=== debian/control ===
Source: minidlna-dmo
Section: net
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://sourceforge.net/projects/minidlna/
Rules-Requires-Root: no
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 13), libavcodec-dev, libavformat-dev, libexif-dev,
 libjpeg62-turbo-dev, libid3tag0-dev, libvorbis-dev, libsqlite3-dev, libflac-dev,
 quilt

Package: minidlna
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, sysvinit-utils (>= 3.05-1)
Description: Media server
 MiniDLNA (aka ReadyDLNA) is server software with the aim of being fully
 compliant with DLNA/UPnP-AV clients.
 .
 It is developed by a NETGEAR employee for the ReadyNAS product line. So if
 you are looking for a NAS, please consider ReadyNAS first !
