=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 
 #	exit 1
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 override_dh_clean:
 	dh_clean po/stamp-po po/*.gmo
