=== debian/watch ===
version=4

https://sf.net/minidlna/ minidlna-@ANY_VERSION@@ARCHIVE_EXT@
